@charset "utf-8";
.contact{
    margin-top: 100px;
    margin-bottom: 100px;
}

.form .flex{
    justify-content: center;
    }
    
    .formItem{
    margin: 2em;
    align-items: center;
    }
    
    dl{
        margin: 0;
    }
    
    dt{
        flex-basis: 30%;
        display: inline-block;
        width: 150px;
        text-align: center;
        font-size: 14px;
    }
    
    dd{
        flex-basis: 65%;
    }

    input[type="text"],input[type="email"],textarea,.form_fields{
        border: 1px solid #221816;
        width: 500px;
        height: 50px;
        padding:10px;
        background: #fff;
        vertical-align: top;
        border-radius: 2px;
    }
    
    textarea{
        height: 20em;
    }
    
    /* 送信ボタン */
    input[type="submit"]{
        background: #221816;
        padding: 10px 270px;
        color: #fff;
        letter-spacing: 0.2em;
        border: solid 2px #221816 ;
        border-radius: 2px;
        width: 100%;
        margin-top: 50px;
        transition: all 0.2s;
    }

    input[type="submit"]:hover{
        box-shadow:0px 0px 0px 2px #221816;
    }

    .contact h2 span{
        font-size: 14px;
        letter-spacing: 0.02em;
        padding-left: 10px;
        color: crimson;
      }
    
    